/* IE fix */
.panel-heading {
  border-radius: 0px !important;
}

/* Custom 2 Styles */

html {
  min-height: 100% !important;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small,
.h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, 
h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small,
.h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
  color: #333 !important;
}

body {
  margin-top: 140px !important;
  margin-bottom: 60px !important;
  background-color: #fff !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
@media(max-width:767px) {
  body {
    margin-top: 60px !important;
  }
}
@media(min-width:768px) {
  body {
    margin-top: 140px !important;
  }
}

a {
  color: #23527c;
}
a:hover,
a:focus {
  color: #173651;
}
a.unlink {
  color: inherit !important;
}
a.unlink:hover {
  color: inherit !important;
}

.fragment {
  display: block;
  position: relative;
  visibility: hidden;
  top: -160px;
}
@media(max-width:767px) {
  body {
    top: -80px !important;
  }
}
@media(min-width:768px) {
  body {
    top: -160px !important;
  }
}

.navbar {
  min-height: 139px !important;
}
@media(max-width:767px) {
  .navbar {
    min-height: 50px !important;
  }
  .side-nav {
    top: 50px !important;
  }
  .navbar-brand img {
    height: 32px !important;
    margin-top: -5px;
  }
}
@media(min-width:768px) {
  .side-nav {
    top: 140px !important;
  }
}

.navbar-header {
  min-width: 224px;
  min-height: 139px !important;
}
@media(max-width:767px) {
  .navbar-header {
    min-height: 50px !important;
  }
}

.side-nav-divider {
  border-top: 1px solid #101010;
  border-bottom: 1px solid #383838;
  margin-left: 8px;
  width: 209px;
  height: 2px;
}
@media(max-width:767px) {
  .side-nav-divider {
    margin-left: 0px;
    width: 100%;
  }
}
.side-nav-donate {
  text-align: center;
  width: 100%;
}
.side-nav-logo-pt {
  text-align: center;
  width: 100%;
}
.side-nav-logo-pt a {
  max-width: 100%;
}

.panel-entry {
  border-color: #222;
}
.panel-entry .panel-heading {
  border-color: #222;
  color: #fff;
  background-color: #222;
}
.panel-entry a {
  color: #9fc9e9;
}
.panel-entry a:hover {
  color: #509dd8;
}
.panel-entry .panel-body a {
  color: #23527c;
}
.panel-entry .panel-body a:hover {
  color: #173651;
}

.page-header {
  margin-top: 9px !important;
  border-bottom: 1px solid #222 !important;
}

.page-footer {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding-left: 250px;
  padding-right: 25px;
  background-color: #fff;
  z-index: 10;
}
.page-footer-content {
  padding-top: 0px;
  border-top: 1px solid #222;
}
@media(max-width:767px) {
  .page-footer {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.table-borderless > tbody > tr > td, .table-borderless > tbody > tr > th, 
.table-borderless > tfoot > tr > td, .table-borderless > tfoot > tr > th, 
.table-borderless > thead > tr > td, .table-borderless > thead > tr > th {
  border: none;
}

.ad-top {
  vertical-align: middle !important;
  min-height: 139px;
}
@media(max-width:767px) {
  .ad-top {
    min-height: 0px;
  }
}
.ad-top div {
  display: block !important;
  margin: auto !important;
}
.ad-top div ins {
  display: block !important;
  margin: auto !important;
}
.ad-top img {
  display: block;
  margin: auto;
}
.ad-side {
  text-align: center !important;
  width: 100% !important;
}
.ad-side img {
  display: block;
  margin: auto;
}
.ad-bottom {
  vertical-align: middle !important;
}
.ad-bottom ins {
  display: block !important;
  margin: auto !important;
}
.ad-bottom img {
  display: block;
  margin: auto;
}

.text-xs-left {
  text-align: left;
}
.text-xs-center {
  text-align: center;
}
.text-xs-right {
  text-align: right;
}
@media(min-width:768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-right {
    text-align: right;
  }
}
@media(min-width:992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-right {
    text-align: right;
  }
}
@media(min-width:1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-right {
    text-align: right;
  }
}

.vertical-align-top {
  vertical-align: top;
}
.vertical-align-middle {
  vertical-align: middle;
}

.add-xs-padding {
  padding: 4px !important;
}
.add-xs-padding-x {
  padding-left: 4px !important;
  padding-right: 4px !important;
}
.add-xs-padding-y {
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}
.add-xs-padding-l {
  padding-left: 4px !important;
}
.add-xs-padding-r {
  padding-right: 4px !important;
}
.add-xs-padding-t {
  padding-top: 4px !important;
}
.add-xs-padding-b {
  padding-bottom: 4px !important;
}
@media(min-width:768px) {
  .add-sm-padding {
    padding: 4px !important;
  }
  .add-sm-padding-x {
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
  .add-sm-padding-y {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
  }
  .add-sm-padding-l {
    padding-left: 4px !important;
  }
  .add-sm-padding-r {
    padding-right: 4px !important;
  }
  .add-sm-padding-t {
    padding-top: 4px !important;
  }
  .add-sm-padding-b {
    padding-bottom: 4px !important;
  }
}
@media(min-width:992px) {
  .add-md-padding {
    padding: 4px !important;
  }
  .add-md-padding-x {
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
  .add-md-padding-y {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
  }
  .add-md-padding-l {
    padding-left: 4px !important;
  }
  .add-md-padding-r {
    padding-right: 4px !important;
  }
  .add-md-padding-t {
    padding-top: 4px !important;
  }
  .add-md-padding-b {
    padding-bottom: 4px !important;
  }
}
@media(min-width:1200px) {
  .add-lg-padding {
    padding: 4px !important;
  }
  .add-lg-padding-x {
    padding-left: 4px !important;
    padding-right: 4px !important;
  }
  .add-lg-padding-y {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
  }
  .add-lg-padding-l {
    padding-left: 4px !important;
  }
  .add-lg-padding-r {
    padding-right: 4px !important;
  }
  .add-lg-padding-t {
    padding-top: 4px !important;
  }
  .add-lg-padding-b {
    padding-bottom: 4px !important;
  }
}

.remove-xs-padding {
  padding: 0px !important;
}
.remove-xs-padding-x {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.remove-xs-padding-y {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.remove-xs-padding-l {
  padding-left: 0px !important;
}
.remove-xs-padding-r {
  padding-right: 0px !important;
}
.remove-xs-padding-t {
  padding-top: 0px !important;
}
.remove-xs-padding-b {
  padding-bottom: 0px !important;
}
@media(min-width:768px) {
  .remove-sm-padding {
    padding: 0px !important;
  }
  .remove-sm-padding-x {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .remove-sm-padding-y {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .remove-sm-padding-l {
    padding-left: 0px !important;
  }
  .remove-sm-padding-r {
    padding-right: 0px !important;
  }
  .remove-sm-padding-t {
    padding-top: 0px !important;
  }
  .remove-sm-padding-b {
    padding-bottom: 0px !important;
  }
}
@media(min-width:992px) {
  .remove-md-padding {
    padding: 0px !important;
  }
  .remove-md-padding-x {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .remove-md-padding-y {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .remove-md-padding-l {
    padding-left: 0px !important;
  }
  .remove-md-padding-r {
    padding-right: 0px !important;
  }
  .remove-md-padding-t {
    padding-top: 0px !important;
  }
  .remove-md-padding-b {
    padding-bottom: 0px !important;
  }
}
@media(min-width:1200px) {
  .remove-lg-padding {
    padding: 0px !important;
  }
  .remove-lg-padding-x {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .remove-lg-padding-y {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .remove-lg-padding-l {
    padding-left: 0px !important;
  }
  .remove-lg-padding-r {
    padding-right: 0px !important;
  }
  .remove-lg-padding-t {
    padding-top: 0px !important;
  }
  .remove-lg-padding-b {
    padding-bottom: 0px !important;
  }
}

.add-xs-margin {
  margin: 4px !important;
}
.add-xs-margin-x {
  margin-left: 4px !important;
  margin-right: 4px !important;
}
.add-xs-margin-y {
  margin-top: 4px !important;
  margin-bottom: 4px !important;
}
.add-xs-margin-l {
  margin-left: 4px !important;
}
.add-xs-margin-r {
  margin-right: 4px !important;
}
.add-xs-margin-t {
  margin-top: 4px !important;
}
.add-xs-margin-b {
  margin-bottom: 4px !important;
}
@media(min-width:768px) {
  .add-sm-margin {
    margin: 4px !important;
  }
  .add-sm-margin-x {
    margin-left: 4px !important;
    margin-right: 4px !important;
  }
  .add-sm-margin-y {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
  }
  .add-sm-margin-l {
    margin-left: 4px !important;
  }
  .add-sm-margin-r {
    margin-right: 4px !important;
  }
  .add-sm-margin-t {
    margin-top: 4px !important;
  }
  .add-sm-margin-b {
    margin-bottom: 4px !important;
  }
}
@media(min-width:992px) {
  .add-md-margin {
    margin: 4px !important;
  }
  .add-md-margin-x {
    margin-left: 4px !important;
    margin-right: 4px !important;
  }
  .add-md-margin-y {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
  }
  .add-md-margin-l {
    margin-left: 4px !important;
  }
  .add-md-margin-r {
    margin-right: 4px !important;
  }
  .add-md-margin-t {
    margin-top: 4px !important;
  }
  .add-md-margin-b {
    margin-bottom: 4px !important;
  }
}
@media(min-width:1200px) {
  .add-lg-margin {
    margin: 4px !important;
  }
  .add-lg-margin-x {
    margin-left: 4px !important;
    margin-right: 4px !important;
  }
  .add-lg-margin-y {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
  }
  .add-lg-margin-l {
    margin-left: 4px !important;
  }
  .add-lg-margin-r {
    margin-right: 4px !important;
  }
  .add-lg-margin-t {
    margin-top: 4px !important;
  }
  .add-lg-margin-b {
    margin-bottom: 4px !important;
  }
}

.remove-xs-margin {
  margin: 0px !important;
}
.remove-xs-margin-x {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.remove-xs-margin-y {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.remove-xs-margin-l {
  margin-left: 0px !important;
}
.remove-xs-margin-r {
  margin-right: 0px !important;
}
.remove-xs-margin-t {
  margin-top: 0px !important;
}
.remove-xs-margin-b {
  margin-bottom: 0px !important;
}
@media(min-width:768px) {
  .remove-sm-margin {
    margin: 0px !important;
  }
  .remove-sm-margin-x {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .remove-sm-margin-y {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  .remove-sm-margin-l {
    margin-left: 0px !important;
  }
  .remove-sm-margin-r {
    margin-right: 0px !important;
  }
  .remove-sm-margin-t {
    margin-top: 0px !important;
  }
  .remove-sm-margin-b {
    margin-bottom: 0px !important;
  }
}
@media(min-width:992px) {
  .remove-md-margin {
    margin: 0px !important;
  }
  .remove-md-margin-x {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .remove-md-margin-y {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  .remove-md-margin-l {
    margin-left: 0px !important;
  }
  .remove-md-margin-r {
    margin-right: 0px !important;
  }
  .remove-md-margin-t {
    margin-top: 0px !important;
  }
  .remove-md-margin-b {
    margin-bottom: 0px !important;
  }
}
@media(min-width:1200px) {
  .remove-lg-margin {
    margin: 0px !important;
  }
  .remove-lg-margin-x {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .remove-lg-margin-y {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  .remove-lg-margin-l {
    margin-left: 0px !important;
  }
  .remove-lg-margin-r {
    margin-right: 0px !important;
  }
  .remove-lg-margin-t {
    margin-top: 0px !important;
  }
  .remove-lg-margin-b {
    margin-bottom: 0px !important;
  }
}

.shadow-3 {
  -webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .5);
  -moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .5);
  box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .5);
}

.level-brand {
  vertical-align: middle !important;
}
.level-brand h4 img {
  display: block !important;
  margin: auto !important;
  max-height: 128px !important;
}

.width-100 {
  width: 100%;
}

.paypal-donate {
  margin-top: 12px;
  margin-bottom: 6px;
  width: 112px;
  max-width: 112px;
}

.g-recaptcha {
  display: inline-block;
}

.logopt {
  height: 24px;
}

.help {
  cursor: help;
}

.levels-images {
  display: table-cell !important; 
}
.levels-images img {
  border: solid 1px #000000;
}
.levels-text {
  width: 100% !important;
  display: table-cell !important;
  vertical-align: middle !important;
  padding-top: 0px !important;;
  padding-left: 8px !important;
}
@media (max-width: 767px) {
  .levels-images {
    display: block !important;
  }   
  .levels-text {
    display: block !important; 
    padding-top: 8px !important;;
    padding-left: 0px !important;;
  }   
}

.mods {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.mods > div {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin-top: 32px;
  margin-bottom: 32px;
  text-align: center;
}
.mods > div > .panel > .panel-heading {
  height: 172px;
}
.mods > div > .panel > .panel-heading > a {
  text-decoration: none;
}
.mods > div > .panel > .panel-heading > a > span {
  display: table-cell;
  vertical-align: middle;  
  font: normal normal normal 56px/1 FontKlingon;
  color: #d1ffd1 !important;
  text-decoration: none;
  text-shadow: -1px -1px 0 #006000, 1px -1px 0 #006000, -1px 1px 0 #006000, 1px 1px 0 #006000;  
  height: 140px;
}

.ad-top {
  vertical-align: middle !important;
  min-height: 32px !important;
}
.ad-top img {
  display: block;
  margin: auto;
}
.ad-bottom {
  vertical-align: middle !important;
  min-height: 24px !important;
}
.ad-bottom img {
  display: block;
  margin: auto;
}
